Subject: GA-DIGEST V1 #1621
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST           Thursday, March 6 2003           Volume 01 : Number 1621

----------------------------------------------------------------------

Date: Thu, 06 Mar 2003 02:47:11 -0800
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] A Question for the Candidates

Danny and all former DNSO GA members,

  Only one of them is really worth serious consideration, Barbara Simons.

  However I do wish Kathy Klineman would have been a candidate...

  I like Danny's question.  I would like to read a direct answer from
all of the candidates listed to this question as well.

  One other question that comes to my mind is the following:
Does the recent changes in the Bylaws of "Selection" of  BoD
members now seemingly underway and imposed upon the
stakeholders actually meet a reasonable measure of
transparency and openness of ICANN?  And are those
Bylaw changes in keeping with the present MoU and
White paper?

[email-masked] wrote:

> We now have the following individuals nominated to fill ICANN Board Seat #14:
>
> Barbara Simons
> Alejandro Pisanty
> Philip Sheppard
> Michael Palage
> Jonathan Cohen
> Susan Crawford
>
> I would like to hear the views of these candidates, so I will pose this
> following preliminary question to prompt some initial discussion:
>
> Our bylaws state:  "ICANN and its constituent bodies shall operate to the
> maximum extent feasible in an open and transparent manner and consistent with
> procedures designed to ensure fairness."  We are aware that the Board and
> certain constituencies do not publicly archive their discussion lists... in
> your view, does this comport with the bylaws requirement on transparency?
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,
- --
Jeffrey A. Williams
Spokesman for INEGroup LLA. - (Over 129k members/stakeholders strong!)
================================================================
CEO/DIR. Internet Network Eng. SR. Eng. Network data security
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number: 214-244-4827 or 214-244-3801

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 06 Mar 2003 10:38:38 +0100
From: CHAVANIS Vincent <[email-masked]>
Subject: RE: [ga] Contemplated Registry Fees

- --=====================_175714984==.ALT
Content-Type: text/plain; charset="us-ascii"; format=flowed

At 17:28 19/02/2003 -0500, you wrote:

>On 19 Feb 2003 at 14:55, Ross Wm. Rader wrote:
>
> > > As in the case of the Redemption Grace Period (where a
> > > registry has set an
> > > initial $85 charge and then registrars proceed to gouge the
> > > registrant to the
> > > full extent of their greed), I fully expect to see registrars
> > > continuing to
> > > screw registrants in similar fashion via the transfers
> > > dispute resolution
> > > process.
> >

I have heard that Verisign only charges $85 per the first 2000 domains
and then $40 there after. Someone can confirm me this ?

regards

Vincent CHAVANIS

- -- 

NAMEBAY
Technical Dpt / Service technique
http://www.namebay.com
Fax : +377 97 97 21 13

- --=====================_175714984==.ALT
Content-Type: text/html; charset="us-ascii"

<html>
At 17:28 19/02/2003 -0500, you wrote:<br><br>
<br>
<blockquote type=cite class=cite cite>On 19 Feb 2003 at 14:55, Ross Wm.
Rader wrote:<br><br>
&gt; &gt; As in the case of the Redemption Grace Period (where a <br>
&gt; &gt; registry has set an <br>
&gt; &gt; initial $85 charge and then registrars proceed to gouge the
<br>
&gt; &gt; registrant to the <br>
&gt; &gt; full extent of their greed), I fully expect to see registrars
<br>
&gt; &gt; continuing to <br>
&gt; &gt; screw registrants in similar fashion via the transfers <br>
&gt; &gt; dispute resolution <br>
&gt; &gt; process.&nbsp;&nbsp; <br>
&gt; <br>
</blockquote><br>
I have heard that Verisign only charges $85 per the first 2000
domains<br>
and then $40 there after. Someone can confirm me this ?<br><br>
regards<br><br>
Vincent CHAVANIS <br><br>
<br>
<x-sigsep><p></x-sigsep>
- -- <br><br>
NAMEBAY <br>
Technical Dpt / Service technique <br>
<font color="#0000FF"><u><a href="http://www.namebay.com/" eudora="autourl">http://www.namebay.com</a></u></font>
<br>
Fax : +377 97 97 21 13<br>
</html>

- --=====================_175714984==.ALT--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 06 Mar 2003 04:07:20 -0800
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] Contemplated Registry Fees

Chavanis and all former DNSO GA members,

  I think your question Chavanis, is best directed directly to those
at Versisign.

  In any event I happen to agree with Ross's comments (See below).
The fact that the majority of participating stakeholders already
clearly stated that they are in favor of WLS anyway, the cost
factor to any registry is so minimal as to be seemingly ridiculous
to charge anything for such a transfer.

CHAVANIS Vincent wrote:

>    At 17:28 19/02/2003 -0500, you wrote:
>
>
> >On 19 Feb 2003 at 14:55, Ross Wm. Rader wrote:
> >
> > > > As in the case of the Redemption Grace Period (where a
> > > > registry has set an
> > > > initial $85 charge and then registrars proceed to gouge the
> > > > registrant to the
> > > > full extent of their greed), I fully expect to see registrars
> > > > continuing to
> > > > screw registrants in similar fashion via the transfers
> > > > dispute resolution
> > > > process.
> > >
>
> I have heard that Verisign only charges $85 per the first 2000 domains
>
> and then $40 there after. Someone can confirm me this ?
>
> regards
>
> Vincent CHAVANIS
>
>
>
> --
>
> NAMEBAY
> Technical Dpt / Service technique
> http://www.namebay.com
> Fax : +377 97 97 21 13
>
>

Regards,

- --
Jeffrey A. Williams
Spokesman for INEGroup LLA. - (Over 129k members/stakeholders strong!)
================================================================
CEO/DIR. Internet Network Eng. SR. Eng. Network data security
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number: 214-244-4827 or 214-244-3801

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 6 Mar 2003 07:11:01 -0500
From: "Ross Wm. Rader" <[email-masked]>
Subject: Re: [ga] Contemplated Registry Fees

>   In any event I happen to agree with Ross's comments (See below).

> > >On 19 Feb 2003 at 14:55, Ross Wm. Rader wrote:
> > >
> > > > > As in the case of the Redemption Grace Period (where a
> > > > > registry has set an
> > > > > initial $85 charge and

You might agree with that, but I didn't say any of it. Nice to see that
you've still got some new fishing tactics up your sleeve though.

                     -rwr

Got Blog? http://www.byte.org

"People demand freedom of speech as a compensation for the freedom of
thought which they seldom use."
 - Soren Kierkegaard

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 6 Mar 2003 13:36:54 +0100
From: Thomas Roessler <[email-masked]>
Subject: [ga] [fwd] [nc-whois] DRAFT: policy options (from: [email-masked])

- --fdj2RfSjLxBAspz7
Content-Type: text/plain; charset=us-ascii
Content-Disposition: inline

FYI.  Comments are, as usual, welcome.
- -- 
Thomas Roessler				<[email-masked]>

- --fdj2RfSjLxBAspz7
Content-Type: message/rfc822
Content-Disposition: inline

Delivery-date: Thu, 06 Mar 2003 13:33:12 +0100
Date: Thu, 6 Mar 2003 13:25:29 +0100
From: Thomas Roessler <[email-masked]>
To: [email-masked]
Subject: [nc-whois] DRAFT: policy options
Mail-Followup-To: [email-masked]
Sender: [email-masked]

- --ZoaI/ZTpAVc4A5k6
Content-Type: text/plain; charset=us-ascii
Content-Disposition: inline

Please find attached a first (and naturally incomplete) draft for
the third part of the privacy issues report. I've tried to keep this
as high-level as possible, while still outlining major options and
giving some hints at what should be taken into account in any
discussion of these options.

I hope that this is useful as a starting point for our discussions
today, and for further drafting.

Regards,
- -- 
Thomas Roessler                        <[email-masked]>

- --ZoaI/ZTpAVc4A5k6
Content-Type: application/msword
Content-Disposition: attachment; filename="whois-options.doc"
Content-Transfer-Encoding: base64

0M8R4KGxGuEAAAAAAAAAAAAAAAAAAAAAOwADAP7/CQAGAAAAAAAAAAAAAAABAAAAMwAAAAAA
AAAAEAAAAgAAAAEAAAD+////AAAAAAAAAAD/////////////////////////////////////
////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////
///////////////////////////////////9//////////7////+////BQAAAAYAAAAHAAAA
CAAAAAkAAAAKAAAACwAAAAwAAAANAAAADgAAAP7///8QAAAAEQAAABIAAAATAAAAFAAAABUA
AAAWAAAAFwAAABgAAAAZAAAAGgAAABsAAAAcAAAAHQAAAB4AAAAfAAAAIAAAACEAAAAiAAAA
IwAAACQAAAAlAAAAJgAAACcAAAAoAAAAKQAAACoAAAArAAAALAAAAC0AAAAuAAAALwAAADAA
AAAxAAAAMgAAAP7///80AAAA/v//////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////

- --ZoaI/ZTpAVc4A5k6--

- --fdj2RfSjLxBAspz7--
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #1621
*************************